Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-7032

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-7032
Last Modified 09 May 2014 11:59:59
Published 14 Feb 2014 02:55:25
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-7032

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the web based operator client in LiveZilla before 5.1.2.1 allow remote attackers to inject arbitrary web script or HTML via the (1) name of an uploaded file or (2) customer name in a resource created from an uploaded file, a different vulnerability than CVE-2013-7003.

Vulnerable Systems

Application

  • Livezilla 3.1.8.3

  • Livezilla 3.2.0.2

  • Livezilla 4.0.1.0

  • Livezilla 4.0.1.1

  • Livezilla 4.0.1.2

  • Livezilla 4.1.0.3

  • Livezilla 4.1.0.4

  • Livezilla 4.2.0.4

  • Livezilla 4.2.0.5

  • Livezilla 5.0.1.0

  • Livezilla 5.0.1.1

  • Livezilla 5.0.1.2

  • Livezilla 5.0.1.3

  • Livezilla 5.0.1.4

  • Livezilla 5.1.0.0

  • Livezilla 5.1.1.0

  • Livezilla 5.1.2.0


References

CONFIRM - http://www.livezilla.net/board/index.php?/topic/163-livezilla-changelog

BUGTRAQ - 20131214 LiveZilla 5.1.2.0 Multiple Stored XSS in webbased operator client

XF - livezilla-cve20137032-xss(89809)

OSVDB - 101080


Last Updated: 27 May 2016 11:04:28